

.content {
  text-align: center; 
  background-color: #1C0091;
  border: 5px #00FFC4;
  border-radius: 5px;
  border-style: outset;
}

.entry {
  margin-left:280px;
  padding-right:20px;
  padding-left:20px;
  margin-right:480px;
  margin-top: 140px; 
   position:absolute;
}

p {
  color: #8F1050;
}

.home {
  text-align:center;
  margin-left:350px;
  margin-right:350px;
}

h1 {
  text-align:left;
  color: #00FFC4;
  padding-left:20px;
  text-decoration: underline;
  text-decoration-color: #E30F78;
  font-family:;
}